<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <identifier>MADDEN2_TDY</identifier>
  <mediatype>software</mediatype>
  <collection>softwarelibrary_msdos_games</collection>
  <collection>softwarelibrary</collection>
  <collection>emulation</collection>
  <creator>Electronic Arts</creator>
  <date>1991</date>
  <description>Follow-up to John Madden Football, John Madden Football II improves upon its predecessor with VGA graphics, ADLIB music, and an overall much nicer presentation. The game contains a playbook featuring 80 offensive and 100 defensive plays. And true to the game's pedigree, John Madden himself provides witty commentary throughout the games.</description>
  <scanner>Internet Archive HTML5 Uploader 1.7.0</scanner>
  <subject>Madden</subject>
  <subject>MS-DOS</subject>
  <subject>Tandy</subject>
  <title>MS-DOS: John Madden Football II (Tandy Graphics)</title>
  <uploader>jen.waughtal@gmail.com</uploader>
  <publicdate>2024-02-21 10:12:35</publicdate>
  <addeddate>2024-02-21 10:12:35</addeddate>
  <curation>[curator]validator@archive.org[/curator][date]20240221101757[/date][comment]checked for malware[/comment]</curation>
  <year>1991</year>
  <emulator>dosbox</emulator>
  <emulator_ext>zip</emulator_ext>
  <emulator_start>MFB2.exe</emulator_start>
  <collection>softwarelibrary_msdos</collection>
</metadata>
